uuid: cfa4e976-8f0f-414b-bd20-3059b0cb39d7
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the Editor (Population Europe Staff) role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
